import request from "@/utils/request";

// 获取目录访问量的数据
export function getCntByCatalog() {
  return request.get('/statistics/cntByCatalog')
}

// 获取目录访问量的数据
export function getStatisticsData() {
  return request.get('/statistics/total')
}

// 获取目录访问量的数据
export function getViewNumByCity() {
  return request.get('/statistics/viewNumByCity')
}

// 获取目录访问量的数据
export function getKeywords() {
  return request.get('/statistics/keywords')
}

// 获取目录访问量的数据
export function getServiceByCnt() {
  return request.get('/statistics/serviceByCnt')
}
